/* CSS Document */
ul#normalGroup{
	padding-left:20px;	
}

#normalGroup li{
	list-style:disc;
	color:#2773af;
	list-style-position:outside;
}

#normalGroup li a{
	font-weight:bold;
	color:#2773af;
	text-decoration:none;
}

#normalGroup li a:hover{
	text-decoration:underline;
}

.maincontent ul{
}
.maincontent li{
	list-style: square;
	padding-left:10px;
	margin-left:15px;
	padding-top:5px;
}

#contentsPage p strong{
text-decoration:underline;
}

#contentsPage{
font-size:1.2em;
}

#contentsPage table{
margin-top:10px;
}

#contentsPage table tr td{
line-height:10px;
padding-top:5px;
padding-left:5px;
}

#contentsPage table tr td strong{
line-height:20px;
}

#cmsGallery img{
	border:0;
	padding:0;
	margin:0;
}

.listRow img{
	margin:0;
	padding:0;
}

.listTitle{
	font-weight:bold;
	font-size:13px;
	color:#2773af;
	margin-bottom:5px;
}

.listTitle a{
	color:#2773af;
	text-decoration:none;
}

.listTitle a:hover{
	color:#333;
	text-decoration:none;
}
.listDate{
	font-size:11px;
	float:right;
	color:#000;
}

#breadcrumb{
	margin-bottom:7px;
	color:#ec7d7d;	
}

#paging{
	font-size: 11px;
	background-color:#e0edf8;
	padding:5px;
	margin-top:5px;
}

#paging .selected{
	font-weight:bold;
}

#sitemap{
	color:#ec7d7d;
	padding-left:20px;
}

#sitemap li{
	list-style:disc;
}

a.paging, .attach a, #breadcrumb a, #sitemap a, #feedback a, #testimonials a{
	font-size:0.9em;
	color:#2773af;
	text-decoration:none;
}

a.paging:hover, .attach a:hover, #breadcrumb a:hover, #sitemap a:hover, #feedback a:hover, #testimonials a:hover{
	text-decoration:underline;
	color:#89bbe4;
}

#feedback, #testimonials{
	font-size: 12px;
	color:#336188;	
}

#feedback input, #feedback textarea, #testimonials input, #testimonials textarea{
	width:250px;
	color:#336188;	
}
#feedback textarea,  #testimonials textarea{
	width:400px;
	height:100px;
}

#feedback .btn, #testimonials .btn{
	padding:1px 10px;
	width:auto;
	background-color:#fee6c7;
	border:1px solid #fdca8c;
	cursor:pointer;
	font-size:12px;
}

.red{
	color:#FF0000;
	font-size:11px;
}

#feedback .securitycode{
	width:110px;
}

